Bug 65328 - HTTP protocol version pref missing
Summary: HTTP protocol version pref missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-22 03:53 UTC by Eric Seppanen
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 03:53:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Seppanen 2002-05-22 03:53:12 UTC
Description of Problem:
If using the junkbuster proxy it's necessary to instruct mozilla to use http 1.0
because junkbuster does not work correctly with http 1.1.  In mozilla 0.9.9,
this was set in the "debug->networking" section, which seems to have been removed.

Version-Release number of selected component (if applicable):
mozilla-0.9.9-12.7.2

Easiest way to fix is to upgrade to a newer mozilla- in 1.0rc1 and later the
pref has been moved to "Advanced-HTTP Networking", so it won't disappear with
the debug prefs.

Comment 1 Christopher Blizzard 2002-08-29 22:40:18 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.